

#thh-login-container, .login-c-main {
	flex-direction:column;
}


:root {
  --primary: rgb(29, 60, 113);
  --primary-dark: rgb(29, 60, 113);
  --primary-70: rgb(29, 60, 113, 0.7);
  --primary-50: rgb(29, 60, 113, 0.5);
  --primary-30: rgba(29, 60, 113, 0.3);
  --primary-10: rgba(29, 60, 113, 0.1);
  --logo: #fff;
  --sidebar-icon: #fff;
  --white:#fff
}

@font-face {
    font-family: 'Avenir Nxt2 W1G';
    src: url('/hessen/nova-theme/AvenirNxt2W1G-Light.woff2') format('woff2'),
        url('/hessen/nova-theme/AvenirNxt2W1G-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Nxt2 W1G';
    src: url('/hessen/nova-theme/AvenirNxt2W1G-Regular.woff2') format('woff2'),
        url('/hessen/nova-theme/AvenirNxt2W1G-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Nxt2 W1G';
    src: url('/hessen/nova-theme/AvenirNxt2W1G-Medium.woff2') format('woff2'),
        url('/hessen/nova-theme/AvenirNxt2W1G-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Avenir Nxt2 W1G;
    src: url('/hessen/nova-theme/AvenirNxt2W1G-Bold.woff2') format('woff2'),
        url('/hessen/nova-theme/AvenirNxt2W1G-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Next';
    src: url(/wp-content/themes/knowledge-hub-template-child/src/fonts/Avenir-Next-Regular.otf) format('opentype');
}
@font-face {
    font-family: 'Avenir Heavy';
    src: url(/wp-content/themes/knowledge-hub-template-child/src/fonts/AvenirNextLTPro-Bold.otf) format('opentype');
}
html, body {
    font-family: 'Avenir Next', sans-serif;
}

.font-sans {
    font-family: 'Avenir Next', sans-serif;
}

.content {
    background-image: url('/assets/nova-background.png') !important;
    background-size: cover !important;
    background-attachment: fixed;
}

.bg-grad-sidebar, .flatpickr-day.selected {
  background: #2a578d !important;
  border-color: #2a578d !important;
}

.card, .form-search, .form-global-search, .form-control, .form-select,
.rounded-xs, .rounded-sm, .rounded-md, .rounded-lg, .rounded-b, .rounded,
.flatpickr-calendar {
    border-radius: 0 !important;
}

.btn-icon {
    border-radius: 0 !important;
}

.btn-primary {
    border-radius: 0 !important;
    background-color: transparent;
    border: 2px solid var(--primary) !important;
    color: var(--primary);
    text-shadow: none !important;
}
.btn-flex-end .btn {
	background: white;
	color: var(--primary);
}
.btn-link {
    border-radius: 0 !important;
    background-color: transparent !important;
    color: #7e7e7e !important;
    text-shadow: none !important;
}

.btn-primary:hover {
    border-radius: 0 !important;
    background-color: transparent !important;
    border: 2px solid #e62243 !important;
    color: #e62243 !important;
    text-shadow: none !important;
}
.btn-flex-end .btn:hover {
	background: white;
}
.btn-link:hover {
    border-radius: 0 !important;
    background-color: transparent !important;
    color: #e62243 !important;
    text-shadow: none !important;
}

.btn:active, .btn:focus {
    outline: none !important;
    box-shadow: none !important;
}

.btn[dusk="run-action-button"] svg.text-white {
    color: var(--primary) !important;
}

span.flatpickr-day.nextMonthDay.today:not(.selected),
span.flatpickr-day.prevMonthDay.today:not(.selected),
span.flatpickr-day.today:not(.selected),
span.flatpickr-day.nextMonthDay.today:not(.selected):hover,
span.flatpickr-day.prevMonthDay.today:not(.selected):hover,
span.flatpickr-day.today:not(.selected):hover {
    border-bottom-color: #e62243 !important;
}

.card-panel {
    height: auto !important;
    min-height: 150px;
}

div[dusk="dashboard-main"] .card.card-panel.p-10 {
    padding: 0 10px !important;
}

.bg-10 {
    background-color: rgb(29, 60, 113) !important;
}
.c1 {
	color:#3c4b5f;
}

.max-w-login {
    max-width: 28rem !important;
	width: 100%;
}
.kategorie {
	flex-direction: column-reverse !important;
	border-radius: 0.5rem;
    box-shadow: 0 4px 6px -1px rgb(0 0 0 / .1), 0 2px 4px -2px rgb(0 0 0 / .1);
}
.neusta .kategorie-titel {
	position: unset !important;
	background: white !important;
	font-size: 1.125rem;
    line-height: 1.75rem;
	font-weight: 600;
	border-radius: 0.5rem;
}
.neusta .kategorie-bild {
    border-top-left-radius: 0.5rem;
	border-top-right-radius: 0.5rem;
}
.kategorie-infos {
	display:none !important;
}
/* übernommen aus app.css */
header a {text-decoration:none;cursor:pointer;margin-right: 2.5rem;font-family:'Avenir Heavy'}
:before, :after {
    --tw-content: "";
}
header > div {
	height: 92px;
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: 50;
	display: flex;
	height: 92px;
	width: 100%;
	align-items: center;
	justify-content: space-between;
/*	padding: 0.5rem; */
	
    background-color: rgb(42 87 141);
}
.thh-logo-div {
	flex-direction: column;
	padding-left: 0.5rem;
}
.thh-logo-div .div1 {
	font-size:23px;
	font-weight:700;
	width:267px;
	    position: relative;
		margin-bottom: 6px;
	color:white;
}
.thh-logo-div .div2 {
	font-size:23px; 
	font-weight:700;
	width:93px;
	    position: relative;
	color:white;
}
.thh-logo-div div::after {
	content: "";
	background-color: rgb(230 34 67 );
	width: 100%;
	height: 0.75rem;
	left: 0px;
	bottom: -0.25rem;
	position: absolute;
	z-index: -10;
	
}
.img-logo {
	margin-right: 1rem;
}
.header-a::after {content: --tw-content;
	background-color: rgb(230 34 67 );
	width: 100%;
	height: 0.75rem;
	left: 0px;
	bottom: -0.25rem;
	position: absolute;
	z-index: -10;
}
.hover\:after\:bg-brand-2:hover:after {
   
    background-color: rgb(230 34 67 );
}
.hover\:after\:w-full:hover:after {
    content: var(--tw-content);
    width: 100%;
}
.hover\:after\:h-3:hover:after {
    content: var(--tw-content);
    height: 0.75rem;
}
.hover\:after\:left-0:hover:after {
    content: var(--tw-content);
    left: 0px;
}
.hover\:after\:-bottom-1:hover:after {
    content: var(--tw-content);
    bottom: -0.25rem;
}
.hover\:after\:absolute:hover:after {
    content: var(--tw-content);
    position: absolute;
}


.hover\:after\:header-a:hover:after {
   background-color: rgb(230 34 67 );
    content: var(--tw-content);
    width: 100%;
}
.after\:-z-10:after {
    content: var(--tw-content);
    z-index: -10;
}
.header-a {
	position: relative;
}
.header-a .nav-text {
	font-size:16px;
	font-weight:600;
	color:white;
}

#thh-login-container {
	padding-left: 3.125rem;
    padding-right: 3.125rem;
	padding-bottom: 3.125rem;
	margin-left: auto;
    margin-right: auto;
}
.login-c-logo {
	text-align: center;
	padding-top: 2rem;
    padding-bottom: 2rem;
	max-width: 30rem;
	margin-left: auto;
    margin-right: auto;
}
.login-c-main {
	-webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,.05);
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.05);
	padding: 2rem;
	margin-left: auto;
    margin-right: auto;
	margin-top: 0.5rem;
    margin-bottom: 0.5rem;
	background-color:white;
	max-width: 28rem !important;
}
.login-c-h2 {
	font-size: 1.5rem;
	color:#3c4b5f;
	text-align: center;
	margin-bottom: 1.5rem;
	font-weight: 400;
}
.login-c-tl {
	margin-bottom: 1.5rem;
	margin-left: auto;
    margin-right: auto;
}
.login-c-btn {
	text-align: center;
	margin-top: 0.5rem;
    margin-bottom: 0.5rem;
	justify-content: center;
	height: 2.25rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    line-height: 2.25rem;
    border-radius: 0.5rem;
    -webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,.05);
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.05);
	text-decoration: none;
    font-weight: 800;
}
.login-c-btn > img {
	margin-right: 0.5rem;
	max-width: 100%;
    height: auto;
	
}
.block {
	display: block;
}
.p-2 {
    padding: 0.5rem;
}
.thh-logo-div {
   width: 205px;
       margin-left: 2rem;
}
.thh-logo {
    max-width: 100%;
    height: auto;
}
.thh-logo {
    display: block;
    vertical-align: middle;
}
.teejit-smart-main {
	background-color:white !important;
}
.justify-between {
    justify-content: space-between;
}
.items-center {
    align-items: center;
}
.w-full {
    width: 100%;
}
.h-92px {
    height: 92px;
}
.flex {
    display: flex;
}
.z-50 {
    z-index: 50;
}
.top-0 {
    top: 0px;
}
.left-0 {
    left: 0px;
}
.fixed {
    position: fixed;
}

@media (min-width: 768px){
.hidden {
    display: block;
}
}
article, aside, footer, header, nav, section {
    display: block;
}
*, :after, :before {
    border: 0 solid var(--black);
}
*, :after, :before {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
}
.teejit-smart-main {
    max-width: 1250px !important;
}
@media all and (max-width: 900px) {
 .mobile-hide {display:none}
 .thh-logo-div {
	 margin-left:0
 }
 .header > div {
	 
 }
}

@media all and (max-width: 1000px) {
body .is-layout-flex {
	flex-direction: column
}

.no-show-thh {
	display:none !important
}
}

@media all and (min-width: 751px) and (max-width: 1000px) {
	.teejit-smart-main {
		
		margin-left: 1% !important;
		margin-right: 1% !important;
		/*width: 80% !important;
		display:block !important;
		margin-left: auto !important;
		margin-right: auto !important;
		width:auto !important;*/
	}
}
@media all and (min-width: 551px) and (max-width: 750px) {
	.teejit-smart-main {
	width: 80% !important;
	margin-left: 5% !important;
	margin-right: 5% !important;
	}
}
@media all and (max-width: 550px) {
	.teejit-smart-main {
	width: 75% !important;
	margin-left: 5% !important;
	margin-right: 5% !important;
	}
}


@media all and (max-width: 650px) {
.tse-cats.flex-column {
    Flex-direction: column !important;
}
.tse-cats.flex-column .kategorie.neusta {
   flex: 1 !important
}


.thh-logo-div .div1 {
	font-size:20px;
	font-weight:700;
	width:232px;
	    position: relative;
		margin-bottom: 6px;
	color:white;
}
.thh-logo-div .div2 {
	font-size:20px; 
	font-weight:700;
	width:82px;
	    position: relative;
	color:white;
}
}
@media all and (max-width: 700px) {

.section-image .container .wp-block-column {
	flex: 1 0 100% !important
}
}
body{margin:0px}




.aside-kurs-header {    overflow: hidden;}